#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              9.0.1
visibility:           public
id:                   postgrest-9.0.1-5wHwdlifLjWHJZgJbcGTSD
key:                  postgrest-9.0.1-5wHwdlifLjWHJZgJbcGTSD
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  6f75e36c21a02a49200dd40318f957f6
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-9.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-9.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-9.0.1-5wHwdlifLjWHJZgJbcGTSD
depends:
    HTTP-4000.4.1-7VXsaVQ7DmgA3lGKTaI81L
    Ranged-sets-0.4.0-G8INzxECIkE6qXH3BGwT3i
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de
    auto-update-0.1.6-1YMDL06V5NuF6KZxCxGGSb base-4.15.1.0
    base64-bytestring-1.2.1.0-8Wzp1ohAM5521xZ4S2eRk5
    bytestring-0.10.12.1 case-insensitive-1.2.1.0-G4kgJFtuNP5ARaby10fUk
    cassava-0.5.3.0-5F5vrv7ad0x3GR6OQgzb0Q
    configurator-pg-0.2.7-At8UUkArKfw3AFyPIjrZiB containers-0.6.4.1
    contravariant-extras-0.3.5.3-3b73AKWPLWc5hv678k9paA
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.2-BbIJOnoXfOuHnSOBz6Aykd
    gitrev-1.3.1-1rbGTqrAtYS9ErCWqXvHZK
    hasql-1.5.0.3-LUabe0eVb9T9AXZrReaT7a
    hasql-dynamic-statements-0.3.1-CZOkhvWGr44EsW8EMpw3Nn
    hasql-notifications-0.2.0.1-J1vELlFUbrNAN3L0KQGSII
    hasql-pool-0.5.2.2-2sm9PIsEUQu4mSe0wGE1hv
    hasql-transaction-1.0.1.1-A56WZBhIsz6BzYFsnxaQMP
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-Llvk7L15ADrHHwahvWBt9z
    insert-ordered-containers-0.2.5.1-IxfbYfvptFGBgDBwK1okUt
    interpolatedstring-perl6-1.0.2-Fm7XgzEBfWQ88gTVSYFQeb
    jose-0.8.5.1-GZKqPnigKrFHEa2doNTO0h
    lens-5.1.1-BWxklFYC3Me2N3JrIlYkZT
    lens-aeson-1.1.3-BkLK19rzUfQDaeApvvdHjZ mtl-2.2.2
    network-3.1.2.7-3MnWjnNhABh27tP7sbt8Ba
    network-uri-2.6.4.1-BGPJIvUETPDIY3T3wtqoZj
    optparse-applicative-0.16.1.0-BKNPip5PGw2CnbOiekISfW
    parsec-3.1.14.0 protolude-0.3.2-3J9B8A33FPH4HEi6bAhpck
    regex-tdfa-1.3.2-C3yAPZoZZqkAkGRSL3COIp
    retry-0.9.2.1-F02vJBdxA7D7vnJQ7BV8I3
    scientific-0.3.7.0-GRg8FM6ZZOSA03UkddW954
    swagger2-2.6.1-65mHxvR5w8AAirlGkl4MzE text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp
    vector-0.12.3.1-37YOJsTp4sSIT9CMAp9q9Q
    wai-3.2.3-5MclZ0BnnemDnlcTXRG31
    wai-cors-0.2.7-CyPPDic1d0s2UwTptA0h6g
    wai-extra-3.1.12.1-1eGdoodbD6LBDF78SAqegh
    warp-3.3.22-GLEQDOwt1cCHypz8BwJdkC

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

